@font-face {
    font-family: 'Raleway';
    src: url('../fonts/raleway/Raleway-Bold.eot');
    src: local('Raleway Bold'), local('Raleway-Bold'),
        url('../fonts/raleway/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/raleway/Raleway-Bold.woff2') format('woff2'),
        url('../fonts/raleway/Raleway-Bold.woff') format('woff'),
        url('../fonts/raleway/Raleway-Bold.ttf') format('truetype'),
        url('../fonts/raleway/Raleway-Bold.svg#Raleway-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/raleway/Raleway-Light.eot');
    src: local('Raleway Light'), local('Raleway-Light'),
        url('../fonts/raleway/Raleway-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/raleway/Raleway-Light.woff2') format('woff2'),
        url('../fonts/raleway/Raleway-Light.woff') format('woff'),
        url('../fonts/raleway/Raleway-Light.ttf') format('truetype'),
        url('../fonts/raleway/Raleway-Light.svg#Raleway-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

body {
    font-size: 17px;
    font-family: 'Raleway', sans-serif;
}
h1 {
    font-size: 43px;
}
.main-container {
    min-height: 100vh;
}
img.logo {
    width: 8%;
}
.text-container {
    margin: 3rem 0;
}
.text-container p {
    line-height: 31px;
}
.call-to-action {
    background-color: #008751;
}
.show-mobile {
    display: none;
}

@media (min-width: 992px) {
    .main-container {
        padding: 1.5rem 8vw 1.5rem 8vw;
    }
    .text-container {
        margin: 13vh 10% 22vh 0;
    }
}

@media (min-width: 1200px) {
    .text-container {
        margin: 13vh 25% 22vh 0;
    }
}
@media screen and (min-width: 0px) and (max-width: 767px) {
    .show-desktop {
        display: none;
    }
    .show-mobile {
        display: block;
    }
}